$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.228.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.228.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '786FEDA650AC272820E7A7A5CF42F4B4FDDF2587443C0BF153169B44ECFFA90D'
  checksumType = 'sha256'
  checksum64 = '786FEDA650AC272820E7A7A5CF42F4B4FDDF2587443C0BF153169B44ECFFA90D'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.32.228-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
